PDA

Visualizza la versione completa : Debian e source.list experimental


Fabiuz
09-07-2006, 18:50
Ciao a tutti,

sapete quali sources.list ospitano una versione di samba maggiore della 3.0.14 (magari la 3.0.23)?

andy caps
09-07-2006, 19:20
le repository sid hanno samba 3.0.22-1

deb ftp://ftp.fr.debian.org/debian/ unstable main non-free contrib
deb-src ftp://ftp.fr.debian.org/debian/ unstable main non-free contrib

Fabiuz
09-07-2006, 19:48
posso sapere come hai fatto a trovarlo?

cosi la prossima volta non rompo pi (almeno per questo argomento..)
:ciauz: :ciauz:

andy caps
09-07-2006, 19:50
dovrebbe essere in tutte le repository sid :bh:

anche su apt-get.org infatti non da niente come server alternativi

andy caps
09-07-2006, 19:59
sulla sid c' anche uno snapshot di samba 4

samba-testsuite - test suite from Samba 4
Version: 3.9.1+4.0.0tp1-1
these packages contain snapshot versions of Samba 4, the next-generation
version of Samba. These should be considered _experimental_, and should
not be used in production. In particular, no guarantees are made with
regard to upgrades between versions.

Fabiuz
11-07-2006, 22:54
come faccio ad aggiornare solo i pacchetti di samba e non anche tutti gli altri che apt mi vuole far scaricare?

andy caps
11-07-2006, 23:17
se non trova le dipendenze necessarie probabilmente samba potrebbe non andare

fallo con synaptic oppure con apt installando solo i pacchetti di samba

apt-get install samba samba-common e guarda che dice

:stordita: se hai sarge puo darti molti problemi installare samba aggiornato

Fabiuz
11-07-2006, 23:30
che scatole!

non posso far altro che dirgli si per le dipendenze oppure posso scaricarmi i source dei deb li buildo (scusa il termine da dpkg) e poi li installo con dpkg?

:ciauz:

andy caps
11-07-2006, 23:34
puoi provare ma rischi comnque di compromettere il sistema se una macchina importante
da samba dipendono molti programmi streettamente legati come dipendenza

andy caps
11-07-2006, 23:39
http://www1.apt-get.org/search.php?query=samba&submit=Submit+Query&arch%5B%5D=i386&arch%5B%5D=all

c i sono anche dei beckport per la stable di samba oggi ho visto

con quelle repository magari non da molti problemi


deb http://www.proesdorf.de/debian/ stable main contrib

#


# Matches:
python2.3-samba 3.0.22-0.dirk.31.1 (i386)
samba 3.0.22-0.dirk.31.1 (i386)
samba-common 3.0.22-0.dirk.31.1 (i386)
samba-dbg 3.0.22-0.dirk.31.1 (i386)
samba-doc 3.0.22-0.dirk.31.1 (all)
samba-doc-pdf 3.0.22-0.dirk.31.1 (all)

Loading